<?php

echo "<ul id='ucItems' data-role='listview' data-inset='false'>";
echo $this->renderPartial("addressTabs/mobile_addressHeader", array(
    'imageURL' => $imageURL,
    'company' => $company,
    'contactName' => $contactName
));
echo $this->renderPartial("addressTabs/mobile_generalTab", array('model' => $model));
echo $this->renderPartial("addressTabs/mobile_addressesTab", array('model' => $model));
echo $this->renderPartial("addressTabs/mobile_companyTab", array('model' => $model));
echo $this->renderPartial("addressTabs/mobile_socialNetworksTab", array('model' => $model));
echo "</ul>";
